*{margin:0;padding:0;border:0;}
body {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#000;
	color:#333;
}
p {
	margin:12px 0;
	line-height:16px;
}
a {
	color:blue;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
input {
	border:1px solid #ccc;
}
hr {
	border-top:1px solid #CECF40;
	width:600px;
	margin:0 auto;
}
#container {
	width:935px;
	margin:0 auto;
}
#navcontainer {
	background:#AD3004;
	padding:10px;
	height:25px;
}
#search{
	float:right;
	padding:3px 0 0 0;
}
#contentcontainer {
    background:url(/images/background.gif) center center fixed no-repeat;
	background-size:cover!important;
  
}
#leftcol {
	background: #280501;
	float:left;
	width:130px;
	font-size:10px;
	padding:10px;
	color:#fff;
}
#leftcol a {
	color:#ff0;
}
#leftcol p {
	line-height: 12px;
}
#rightcol {
	float:right;
	width:130px;
	font-size:10px;
	padding:10px;
}
#middlecol {
	margin:0 150px;
	padding:10px;
}
#fullcol {
	margin:0 10px 0 150px;
	padding:10px;
}
#fullcol ul {
	margin:20px 20px 20px 40px;
}
#fullcol ul li {
	margin:10px 0;
}

#fullcol h1 {
	margin-bottom:20px;
}

#footer {
	background:#AD3004;
	padding:5px;
	font-size:9px;
	color:#fff;
	height:13px;
}
#footer a {
	color:#fff;
}
ul#nav {
	float:left;
	list-style:none;
	font-size:14px;
}
ul#nav li {
	padding:5px 15px;
	float:left;
}
ul#nav li a {
	float:left;
	color:#ff0;
}
ul#nav li a.active {
	color:#fff;
}

ul{
	
}

.clear {clear:both;}
.fleft {float:left;}
.fright {float:right;}

@media(max-device-width:768px){
	div#navcontainer {
    height: 265px;
}
ul#nav li a {
    float: none;
}
ul#nav li {
    padding: 5px 15px;
    float: none!important;
    display: block!important;
    text-align: center!important;
}
ul#nav {
    float: none!important;
    text-align: center!important;
    display: block!important;
	margin-bottom: 30px;
}
div#leftcol {
    width: 100%;
    float: none;
    padding: 10px 0 10px 0px;
}
hr {
    width: 100%;
}
div#rightcol {
    float: none;
    width: 90%;
    padding: 10px 0 10px 30px;
    margin: 0!important;
}
#container img {
    max-width: 100%;
}
div#middlecol {
    margin: 0 30px;
}
	div#container {
    width: 100%;
}
.facebook-fan[style] {
    padding-left: 0!important;
    margin-top: 0!important;
}
body {
    font-size: 16px;
	line-height:normal;
}
ul#nav {
    font-size: 22px;
}

#leftcol p {
    line-height: normal;
}
#leftcol,
#rightcol {
    font-size: 16px;
}
#rightcol font[Attributes Style] {
font-size:16px!important;
}
input {
    height: 30px;
}
#contentcontainer {
    margin-top: 70px;
}
div#search {
    float: none;
    text-align: center;
}
}
@media(max-width:768px){
	div#search {
    float: none;
    text-align: center;
}
	#contentcontainer {
    margin-top: 70px;
}
	input {
    height: 30px;
}
	#rightcol font[Attributes Style] {
font-size:16px!important;
}
	#leftcol,
	#rightcol {
    font-size: 16px;
}
	#leftcol p {
    line-height: normal;
}
	ul#nav {
    font-size: 22px;
	margin-bottom: 30px;
}
	body {
    font-size: 16px;
	line-height:normal;
}
	div#navcontainer {
    height: 265px;
}
ul#nav li a {
    float: none;
}
ul#nav li {
    padding: 5px 15px;
    float: none!important;
    display: block!important;
    text-align: center!important;
}
ul#nav {
    float: none!important;
    text-align: center!important;
    display: block!important;
}
div#leftcol {
    width: 100%;
    float: none;
    padding: 10px 0 10px 0px;
}
hr {
    width: 100%;
}
div#rightcol {
    float: none;
    width: 90%;
    padding: 10px 0 10px 30px;
    margin: 0!important;
}
#container img {
    max-width: 100%;
}
div#middlecol {
    margin: 0 30px;
}
	div#container {
    width: 100%;
}
.facebook-fan[style] {
    padding-left: 0!important;
    margin-top: 0!important;
}
}